@charset "UTF-8";

@import url("content.css");

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

@import url(https://fonts.googleapis.com/css?family=Neuton:400,700,300);

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

.darkBg, .darkBg p{
	color: #F7F3F2;
}

/* wobble */

@keyframes hvr-wobble-horizontal {
16.65% {
    transform: translateX(8px);
}
33.3% {
    transform: translateX(-6px);
}
49.95% {
    transform: translateX(4px);
}
66.6% {
    transform: translateX(-2px);
}
83.25% {
    transform: translateX(1px);
}
100% {
    transform: translateX(0px);
}
}
.hvr-wobble-horizontal {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    vertical-align: middle;
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-name: hvr-wobble-horizontal;
    animation-timing-function: ease-in-out;
}


/* Search Page Styling */

.inputbox, input[type="text"], .formResponsive textarea
{
  display:block;
  width:100%;
  border:1px solid #ccc;
  height:25px;
  line-height:25px;
  text-indent:2px;
  margin:0;
  padding:0;
}

#search-searchword
{
  height:50px;
  line-height:50px;
  font-size:20px;
  text-indent:10px;
  color:#333;
}

#searchForm button
{
 float:right;
}

.searchintro
{
  clear:both;
}

fieldset
{
  display:block;
  margin:20px 0;
  padding:20px;
  border:1px dashed #ccc;
}

.ordering-box
{
  margin-top:20px;
}

label.ordering
{
  display:block;
  padding-bottom:5px;
}

dd.result-category
{
  display:none;
}

dt.result-title, #qfl-articles-filter .articles .row .title 
{
  padding:20px 0 10px 0;
}

dd.result-text
{
  line-height:20px;
  color:#333;
}

dd.result-created
{
  font-size:10px;
  color:#666;
  padding:10px 0;
  margin-bottom:20px;
  border-bottom:1px dashed #ccc;
}

#qfl-articles-filter .articles .row .introtext {
    margin: 0;
}

.highlight, mark
{
  font-weight:bold;
  background-color:#e95829;
  color:#fff;
  padding:2px;
}

.form-limit label
{
  display:block;
  padding-bottom:5px;
}

.setWidth {
	width: 1290px;
	margin: auto;
}

nav .setWidth {
	width: 90%;
	margin: auto;
}

#slider {
	width: 100%;
	overflow: hidden;
	background: url('../img/paint.png') ;
	position: relative;
}	

#slider .flexslider {
	top: 50px;
}

#slider .setWidth.bn {
	position: absolute;
	bottom: 60px;
	left: 50%;
	margin-left: -600px;
}

.viewProducts {
	position: absolute;
	font-family: 'Neuton', serif;
	color: #F7F3F2;
	background: url('../img/bnBg.png') repeat-x transparent;
	height: 66px;
	line-height: 66px;
	white-space: nowrap;
	z-index: 99;
	right: 77px;
	bottom: 0;
	padding: 0 1.5em 0 2.5em;
	font-size: 1.2em;
}

.viewProducts:hover {
	color: #F7F3F2;
}

.viewProducts:after {
	content: '';
    width: 32px;
    height: 66px;
    position: absolute;
    right: -32px;
    display: block;
    top: 0;
    background: url('../img/bnRight.png') no-repeat transparent;
}



nav {
	width: 100%;
	height: 70px;
	color: #F7F3F2;
	font-family: 'Neuton', serif;
	background: url('../img/dark-pat.png') transparent;
	top: 45px;
	position: absolute;
	z-index: 99;
	font-weight: 700;
}	

nav li {
	position: relative;
}

nav ul ul {
	display: block;
    position: absolute;
    left: 0;
	background: url('../img/dark-pat.png') #000;
	padding: 10px 0;
}

nav ul ul li a {
	line-height: 2em;
	white-space: nowrap;
	font-size: .8em;
}

#logo {
	float: left;
	margin-right: 1em;
}

#logo a {
	display: block;
	width: 226px;
	height: 173px;
	background: url('../img/logo.png');
	margin-top: -15px;
	padding: 0;
}

nav li{
	display: inline;
}
nav a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 70px;
	display: inline-block;
	padding: 0 30px;
}

nav a:hover {
	color: #A1988F;
}

#menu {
	float: left;
}

#menuRight {
	width: auto;
	float: right;
}

#menuRight li {
	display: inline-block;
	float: left;
	margin-right: 1em;
}
#menuRight li a {
	display: block;
	padding: 0;
}

.item-118 a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;

}

.item-118 a:before {
	content: "\f10b";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
	margin-right: .5em;
		font-size: 20px;
}

.item-119 a:before {
	content: "\f007";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
	margin-right: .5em;
}

#menuRight .item-119 a{
	background: #F7F5F4;
	color: #222;
	-webkit-box-shadow: inset 0px 0px 10px 3px rgba(219,211,206,0.69);
	-moz-box-shadow: inset 0px 0px 10px 3px rgba(219,211,206,0.69);
	box-shadow: inset 0px 0px 10px 3px rgba(219,211,206,0.69);
	height: 37px;
	margin-top: .9em;
	line-height: 37px;
	padding: 0 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menuRight .item-119 a:hover{
	color: #A1988F;
}

.item-120 {
	position: relative;
}

.item-130 {
	display: none;
}

#menuRight .item-120 a {
	text-indent: 200px;
	white-space: nowrap;
	overflow: hidden;
	height: 37px;
	width: 10px;
	margin-top: .9em;
	line-height: 37px;
	line-height: initial;
	background: #AA9B8A;
	-webkit-box-shadow: inset 0px 0px 10px 3px rgba(138,119,89,0.69);
	-moz-box-shadow: inset 0px 0px 10px 3px rgba(138,119,89,0.69);
	box-shadow: inset 0px 0px 10px 3px rgba(138,119,89,0.69);
	padding: 0 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	

.item-120 a:before {
	content: "\f09a";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	text-indent: 40%;
}

.item-120 a:hover:before {
	color: #222;
}

#bottom {
	background: #F7F5F4;
	position: relative;
	z-index: 99;

}

#bottom .floatContainer .content{
	padding: 77px;
}

#bottom .floatContainer {
	position: relative;
	height: auto;
}
#bottom .one-third {
	float: right;
	margin-right: 10px;
}

#bottom .one-third .content{
	padding: 65px 60px 30px;
	
}

.formResponsive .formHorizontal p.formDescription {
	margin: 0;
}

#bottom .two-thirds {
	background: url('../img/dark-pat.png');
	position: absolute;
	height: 100%;
}

#bottom .two-thirds h1 {
	margin-bottoM: 2em;
}

#bottom .two-thirds .nav li{

}

#bottom .two-thirds .nav a{
	font-weight: 300;
	font-size: .8em;
	padding: 5px 0;
	display: inline-block;
}

#bottom .two-thirds .nav a:hover{
	font-weight: 300;
	color: #A08A7F;
}

#bottom .one-third {
	background: #F7F5F4;
}

footer {
	background: #A28A80;
	padding: 35px 0;
	text-align: center;
	font-size: 15px;
	font-weight: 300;
}

#siteBy {
	margin-top: -150px;
	text-align: right;
	font-weight: 300;
	font-size: .8em;
	margin-bottom: 100px;
}

#siteBy a{
	font-weight: 400;
}

/* Form styling */

.formRequired {
	display: none;
}

.formResponsive .rsform-block input, .formResponsive .rsform-block textarea, .formResponsive .rsform-block input#Attachments  {
	border: 0;
	border-bottom: 1px solid #222;
	background: transparent;
	box-shadow: none;
	font-family: inherit;
	font-size: .85em;
	text-indent: 40px;
	padding-top: .8em;
	padding-bottom: .8em;
	border-radius: 0;
	width: 100%;
	margin: 0;
}	

.rsform-block.rsform-block-attachments .formBody{
	padding-bottom: .8em;
	border-bottom: 1px solid #222;
}

.formResponsive .rsform-block input#Attachments {
	padding: 0;
	border: 0;
	text-indent: 0;
	padding-left: 50px;
}

.formResponsive .rsform-block input:focus, .formResponsive .rsform-block textarea:focus{

	background-color: #F1F1EF;
}

.formResponsive .rsform-block input[type="submit"] {
	color: #F7F3F2;
	font-family: 'Neuton', serif;
	background: url('../img/dark-pat.png') transparent;
	text-indent: 0;
	padding: .5em 3em;
	font-size: 1em;
	text-transform: uppercase;
	border:0;
	width: 50%;
    float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: 700;
	margin-top: 20px;
}

.formResponsive .rsform-block input[type="submit"]:hover {
	background: #A28A80;
}

.formResponsive .formHorizontal .rsform-block {
	margin: 0;
	position: relative;
	z-index: 1;
}

.formResponsive .formHorizontal .formControls {
	margin: 0;
	height: 3.5em;
}

.formResponsive .formHorizontal .rsform-block-message .formControls, .formResponsive .formHorizontal .rsform-block-recaptcha .formControls {
	height: initial;
}

.rsform-block .formBody:before {
    content: "";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 10px;
    z-index: 99;
    line-height: 50px;
    color: #A28A80;
}

.rsform-block-name .formBody:before {
    content: "\f007";
}

.rsform-block-number .formBody:before {
    content: "\f095";
}

.rsform-block-email .formBody:before {
	    content: "\f003";
}

.rsform-block-suburb .formBody:before {
		content: "\f124";
}

.rsform-block-attachments .formBody:before {
		content: "\f093";
		line-height: 40px;
}

.formResponsive .rsform-block textarea
{
	height:40px;
	text-indent: 0;
	padding-left: 5px;
}

#footerText,#footerText p  {
	font-size: 15px;
}

#footerText p {
	margin-bottom: 10px;
}

#footerText a {
	font-weight: normal;
}

/* content page */

section.page {
	padding: 250px 0 20px;
}

.formResponsive .formHorizontal  .rsform-block-recaptcha {
		height: 90px;
		margin-top: 15px;
	}
	
.item-page{
	height: 100%;
	margin-bottom: 50px;
	width: 100%;
}

.cat-8 .articleBody {
	width: 60%;
	float: left;
}

#category-container {
	margin-bottom: 50px;
}
	
.item-image {
	width: 100%;

}

.leftGallery  {
	display: block;
	width: 30%;
	float: left;
	margin-right: 30px;
}

.item-image img{
	max-width: 95%;
	border-radius: 3px;
	border: 1px solid #ddd;
    margin: 0 5px 10px 5px;
    padding: 5px;
    background: #F1F1EF;
}

.blog .item-image img {
	margin: 0;
}

#lbCaption {
	display: none;
}
.sp-sig {
	text-align: center;
}

.sp-sig a {
    width: 25%;
    margin: 0 3% 3% 2%;
    display: inline-block;
}
	
	img.sp_simple_gallery {
	margin: 0;
	background: #F1F1EF;
	width: 90%;
}


.pagination li {
	display: inline-block;
	margin-right: 10px;
}

.blog .row-fluid {
    height: 580px;
}

.row-fluid .span4{
	width: 31%;
	float: left;
	margin-right: 2%;
}
.blog .item-image {

	margin-bottom: 20px;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border: 1px solid #ddd;
    padding: 5px;
    background: #F1F1EF;
}

.blog .item-image > a {
	display: block;
	height: 250px;
	overflow: hidden;
	width: 100%;
}

.blog .item-image img {
	width: 100%;
	min-width: 100%;
	border: 0;
	padding: 0;
	min-height: 100%;
}

.items-row h2 {
	font-size: 1.5em;
}

.items-row a {
	font-weight: 400;
}

.breadcrumbs {
	margin-bottom: 20px;
	text-align: right;
}

.breadcrumbs li {
	display: inline-block;
}

.tooltip.fade {
	left: 50px !important;
}

.items-row .span4 {
	position: relative;
	height: 570px;
}

.readmore {
	position: absolute;
	bottom: 20px;
	right: 0;
}

.contact .one-third {
	display: table-cell;
	vertical-align: top;
	padding: 20px 0;
}

.contact .fa {
	color: #333;
	font-size: 2.5em;
	margin-bottom: 20px;
}

.formResponsive #rsform_5_page_0.formHorizontal .rsform-block input[type="submit"] {
    width: 30%;
}

.formResponsive #rsform_5_page_0.formHorizontal .rsform-block-send .formControlLabel {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 0px;
}

/* Align contact page map flush with bottom */

.article-4 section.page {
	padding: 250px 0 120px;
}


.fancybox-opened .fancybox-title {
    display: none;
    visibility: visible;
}

.backBn {
	display: none;
}
